email not null = Por favor insira o e-mail
enter right email = Por favor insira o e-mail corretamentel
login successfully = Login com Sucesso!
register.error.agreement = Para prosseguir, por favor concorde com o Acordo de Registro
send email successfully = E-mail enviado com sucesso!
forgot password.send email successfully = O email de validação foi enviado para seu e-mail
forget.change password success = Senha alterada com sucesso! Você será redirecionado automaticamente para o login
password.error.old_password = Por favor insira a senha antiga
password.error.password = Por favor insira a senha
password.error.confirm_password = A senha não coincide
password.success = Senha alterada com sucesso
update successfully = Atualizado com Sucesso!
Submit = Enviar
submit successfully = Enviado com Sucesso!
submit fail = Falha ao Enviar!
subscribe successfully = Obrigado por se Inscrever!
regsiter successfully = Registrado com Sucesso!
leave a message successfully = Recebido! Entraremos em contato em até um dia útil.
partner successfully = Obrigado por seu contato. Processaremos sua mensagem imediatamente.
Leave a message = Deixe sua mensagem
close ticket.title = Você tem certeza?
close ticket.message = Confirmar o encerramento deste ticket?
confirm = confirmar
topNav.error.search = comprimento da palavra-chave maior ou igual a 2
Upload = Upload
Select Model = Selecione o Modelo
Submitting = Enviando...
sdk request successfully = Obrigado por enviar sua solicitação. Entraremos em contato em breve.
get verification code successfully = Enviamos a você um código de verificação por e-mail. Aguarde alguns minutos para que este código chegue. Este código será válido por 15 minutos após sua solicitação. Se você receber mais de um código, tente inserir o último código recebido.
code not null = Por favor insira o código
match code = O número que você digitou não corresponde ao seu código. Por favor, tente novamente.
password not null = Por favor insira a senha
enter the same password = Por favor, insira a mesma senha em ambos os campos.
forgot page, enter right email = Não existe um usuário com este e-mail. Por favor, verifique e tente novamente.
contact us successfully = Obrigado por nos contatar.
Please Select = Por favor selecione
CrossChex Cloud Subscribe = Obrigado! Crie uma conta no CrossChex Cloud agora mesmo!
CrossChex Cloud Subscribe Submit Key = Teste Grátis!
CrossChex Cloud Subscribe Submitting Key = Enviando...
rma successfully = Obrigado por enviar sua solicitação de RMA. Entraremos em contato em breve.
rma file upload limit = Por favor somente envie arquivos nos formatos PDF/JPG em até 20 MB.
100 = Interface não existente
101 = Perda de parâmetros necessários
102 = Informação Não-Autorizada
103 = Informação Não-Autorizada
200 = Campo obrigatório
201 = Falha no formato de email
202 = Email registrado com sucesso
210 = Senha incorreta
211 = As duas senhas não coincidem!
220 = Usuário não existente
221 = O usuário está inativo
4001 = Link expirado!
4002 = Link expirado!
10000 = Status do Servidor
10001 = Erro Desconhecido
10002 = Erro de Sistema
10003 = Exceção do servidor
20001 = Falta de parâmetros necessários
20002 = Erro de Autorização
20003 = Autorização desativada
20011 = Erro de validação de Token
20012 = Token expirado
20021 = Erro de Código de Verificação
20022 = Código de Verificação expirado
21001 = Campo Email não pode estar vazio
21002 = Erro de formato no campo Email
21003 = Caixa de Email já está ocupada
21004 = Email não existente
21031 = Número de Telefone não pode estar vazio
21032 = Número de Telefone inválido
21033 = Número de Telefone já existente
21034 = Número de Telefone não existente
21011 = Senha não pode estar vazia
21012 = A senha deve ter pelo menos 6 caracteres e conter: letras maiúsculas, minúsculas, números e símbolos especiais.
21013 = As senhas não coincidem
21014 = Erro de verificação de senha
21021 = Conta desativada
21022 = Deslogado
21023 = A conta não está ativa
22001 = Dispositivo não existente
22002 = O dispositivo foi vinculado
51002 = Espaço insuficiente de armazenamento na Nuvem
51003 = Erro de Usuário e/ou Senha
